// for loops
for (let i = 0; i <= 10; i++) {
    console.log(`in loop ${i}`);
}

console.log("Loop finished");

let names = ["david", "nika", "jozica", "domen", "eva", "denis"];

for (let i = 0; i < names.length; i++) {
    let divName = `<div>Name: ${names[i]}</div>`;
    console.log(divName);
}